# wrap-word(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

wrap-word - Wrap word onto next line

## SYNOPSIS

wrap-word

## DESCRIPTION

wrap-word wraps the current word onto the next line, justifying the current line if the justify(2m) mode is enabled. The justification method is defined by $fill-mode(5).

## SEE ALSO

buffer-mode(2), fill-paragraph(2), $fill-mode(5), justify(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>